Magick++ 6.9.6

Public Member Functions | List of all members
Magick::levelImage Class Reference

`#include <STL.h>`

## Public Member Functions
| levelImage (const double black_point, const double white_point, const double mid_point=1.0)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 653 of file STL.h.

## Constructor & Destructor Documentation

Magick::levelImage::levelImage | ( | const double | black_point,
|  | const double | white_point,
|  | const double | mid_point = `1.0`
| ) |  |

Definition at line 631 of file STL.cpp.

## Member Function Documentation

void Magick::levelImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 639 of file STL.cpp.

References Magick::Image::level().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp